body#bd{background:#FFFFFF;color:#1F2343;}
a{color:#0088cc;}
.img_caption img{border:1px solid #9fc0ce;padding:4px;}
legend{background:#FFFFFF;color:#666666;font-weight:bold;}
.tool-tip{background:#666666;border:1px solid #444444;color:#FEFEFE;}
.componentheading, .blog_more strong, h1, h2, h4{color:#1f2343;}
h1{color:#00a6ce;}
h3{color:#0088AA;}
h4{color:#003751;}
.contentheading{color:#1F2343;}
h1.fp-componentheading{background:url(../../images/blue/h3-bg.gif) repeat-x left bottom;border:none;color:#515151;}
.smalldark{color:#1f2343;}
ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus{color:#457B97;}
.article_separator, .article_seperator{background:url(../../images/blue/mainlevel-bg.gif) repeat-x center;}
.sectiontableheader{background:#009fc1;border-bottom:1px solid #E6E6E6;border-top:1px solid #E6E6E6;color:#FFFFFF;}
.sectiontableheader a, .sectiontableheader a:hover, .sectiontableheader a:active, .sectiontableheader a:focus{color:#FFFFFF;}
tr.sectiontableentry2 td{background:#FEFEFE;}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td{border-bottom:1px solid #E6E6E6;}
table.pollstableborder tr.sectiontableentry1 td{background:#FEFEFE;}
#ja-headerwrap{background:url(../../images/blue/hw-bg.gif) repeat-x left bottom;}
#ja-pathway a{color:#447C97;}
#ja-pathway{color:#434343;}
#ja-pathway a:hover, #ja-pathway a:active, #ja-pathway a:focus{color:#294656;}
h1.logo a{background:url(../../images/blue/melbourne-radiology.png) no-repeat center;}
#ja-header-innerpad{background:url(../../images/blue/header-bg.jpg) no-repeat center top;}
#ja-mainnavwrap{background:url(../../images/blue/mw-bg.gif) repeat-x left bottom #333333;border-bottom:1px solid #067491;}
/*#ja-topslwrap{background:url(../../images/blue/brain-mri-bg.jpg);}*/
#ja-topslwrap a{color:#FFFFFF;}
#ja-topsl-innerpad{background:url(../../images/sl-bg2.png) no-repeat left top;}
.ja-slide-item img{border:9px solid #000000;}
.ja-slide-thumb, .ja-slide-thumbs-handles span{background:url(../../images/blue/toolbar-sep.gif) no-repeat left top;color:#366A80;}
.ja-slide-thumbs div.active{color:#63A4C2;}
div.ja-slide-playback, div.ja-slide-next, div.ja-slide-play, div.ja-slide-stop, div.ja-slide-thumb, div.ja-slide-thumbs-handles span{background:url(../../images/blue/toolbar-sep.gif) no-repeat left top;color:#366A80;}
div.ja-slide-thumbs .active span, div.ja-slide-thumbs .hover span, div.ja-slide-playback.hover, div.ja-slide-next.hover, div.ja-slide-play.hover, div.ja-slide-stop.hover{color:#63A4C2;}
.maskDesc a.readon{background:url(../../images/but-redon.png) no-repeat left top;width:105px;}
#ja-cs-wrap{background:url(../../images/blue/cs-bg.gif) repeat-x left top;}
#ja-cs-wrap div.ja-innerpad{background:url(../../images/blue/link-bg.gif) no-repeat left top;}
#ja-cs{background:#444444;}
#ja-current-content{background:url(../../images/blue/grad3.gif) repeat-x left top #FFFFFF;border:1px solid #DDDDDD;}
div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3, div.moduletable_hilite h3, div.moduletable_h31 h3, div.moduletable_h32 h3{background:url(../../images/blue/h3-bg.gif) repeat-x left bottom;border:none;color:#003851;font-size:90%;}
div.moduletable, div.moduletable_menu, div.moduletable_text, div.moduletable_hilite, div.moduletable_h31, div.moduletable_h32{border:1px solid #DDDDDD;color:#434343;}
div.ja-boxct-wrap , #ja-botsl1 div.ja-boxct-wrap, #ja-colmass div.ja-boxct-wrap{background:url(../../images/blue/grad3.gif) repeat-x 0 0 #FFFFFF;}
#ja-colmass div.ja-boxct{background:url(../../images/bw-bg3.png) no-repeat left top;}
div.moduletable_hilite{color:#FEFEFE;}
#ja-colmass div.moduletable_hilite .ja-boxct{background:url(../../images/bw-bg.png) #003e60  no-repeat left top;}
div.moduletable_hilite .img-border{border:5px solid #003654;}
div.moduletable_hilite a{color:#63A4C2;}
div.moduletable_h31 h3{background:url(../../images/blue/h3-bg.gif) repeat-x left bottom;border:none;color:#515151;}
div.moduletable_h32 h3{background:url(../../images/blue/h3-bg.gif) repeat-x left bottom;border:none;color:#515151;}
#ja-colmass div.moduletable{background:url(../../images/blue/grad3.gif) repeat-x 0px 30px #FFFFFF;}
#ja-colmass div.ja-innerdiv{background:url(../../images/blue/ja-innerdiv-bg.gif) repeat-x 0px bottom #FFFFFF;border:1px solid #DDDDDD;}
div.ja-innerdiv .img-border{background:#c1dcdd;border:1px solid #9fc0ce;padding:4px;}
#ja-botsl1 div.moduletable, #ja-botsl1 div.moduletable_h31, #ja-botsl1 div.moduletable_h32{background:url(../../images/blue/grad3.gif) repeat-x 0px 30px #FFFFFF;color:#515151;}
#ja-botsl1 a{color:#444444;}
#ja-botsl2 div.moduletable{color:#FEFEFE;}
#ja-botsl2 div.moduletable a{color:#FEFEFE;}
#ja-subnav li{background:url(../../images/blue/mainlevel-bg.gif) repeat-x left bottom;}
#ja-subnav a{background:url(../../images/blue/arrow.gif) no-repeat left center;color:#434343;}
#ja-subnav a:hover, #ja-subnav a:active, #ja-subnav a:focus, #ja-subnav li.active a{background:url(../../images/blue/arrow-active.gif) no-repeat left center;color:#457B97;}
ul.menu li{background:url(../../images/blue/mainlevel-bg.gif) repeat-x left bottom;}
ul.menu li a{background:url(../../images/blue/arrow.gif) no-repeat left center;color:#0088cc}
ul.menu li a:hover, ul.menu li a:active, ul.menu li a:focus{color:#0088cc;background-color:#E2F0FE;background-image:url(../../images/blue/arrow-active.gif);background-repeat:no-repeat;background-position:left center;}
ul.menu li.active a{background:url(../../images/blue/arrow-active.gif) no-repeat left center;color:#003366;}
ul.menu li li.active a{background:url(../../images/blue/arrow-active.gif) no-repeat left center;color:#003366 !important;}
ul.menu li li a{background:url(../../images/blue/arrow.gif) no-repeat 10px 11px !important;color:#434343 !important;}
ul.menu li li a:hover, ul.menu li li a:active, ul.menu li li a:focus{background:url(../../images/blue/arrow-active.gif) no-repeat 10px center;color:#457B97 !important;}
#ja-botsl1 ul.ja-bullettin li{background:url(../../images/blue/hline.gif) repeat-x left bottom;border:none;}
#ja-botsl2 ul.ja-bullettin span{color:#63A4C2;}
#ja-botsl1 .img-border, #ja-botsl1 ul.ja-bullettin li img{background:#DDDDDD;border:1px solid #CCCCCC;padding:4px;}
#ja-botsl2{background:#00aeef;border-bottom:1px solid #00aeef;}
#ja-botsl2 div.moduletable h3{background:url(../../images/blue/dot.gif) repeat-x left center;color:#f1f7fa;}
#ja-botsl2 div.moduletable h3 span{background: #003e60; border-left: 4px solid #ffffff; padding-top:2px; padding-bottom:2px;}
#ja-botsl2 ul.ja-bullettin li{border-bottom:1px solid #3881A2;}
#ja-botsl2 .img-border, #ja-botsl2 ul.ja-bullettin li img{background:#294656;border:1px solid #294656;padding:4px;}
#ja-footer{background:url(../../images/blue/footer-bg.gif);border:none;color:#53A2C8;}
#ja-footer li{background:none;}
#ja-footer a, #ja-footer a:hover, #ja-footer a:active, #ja-footer a:focus{color:#FFFFFF;}
#ja-footer li a{background:url(../../images/blue/arrow-white.gif) no-repeat left center;color:#A3CBDE;}
#ja-footer li a:hover, #ja-footer li a:focus, #ja-footer li a:active{background:url(../../images/blue/arrow-white.gif) no-repeat left center;color:#FFFFFF;}
#jazin-wrap{color:#333333;}
h2.jazin-title a, h4.jazin-title a{color:#009fc1;}
.jazin-more{color:#1f2343;}
div.jazin-section a span{background:#FFFFFF;border-left:4px solid #01bbf4;color:#003857;}
.jazin-content img{background:#ffffff;border:1px solid #9fc0ce;padding:4px;}
div.jazin-section a{background:url(../../images/blue/dot-grey.gif) repeat-x left center;color:#666666;}
ul.jazin-links li{background:url(../../images/blue/bullet1.gif) no-repeat 1px 7px;}
pre, .code{background:#FFFFCC;border-left:5px solid #515151;color:#222222;}
p.stickynote{background:#FFFFFF;border:1px solid #E6E6E6;}
p.download{background:url(../../images/download.png) no-repeat left top #FFFFFF;border:1px solid #E6E6E6;}
p.installer{background:url(../../images/installer.png) no-repeat left top #FFFFFF;border:1px solid #E6E6E6;}
p.factsheet{background:url(../images/download.png) no-repeat top left #FFFFFF;border:1px solid #E6E6E6;margin-right:10px;}
p.pdf{background:#FFFFFF;border:1px solid #E6E6E6;}
.highlight{background:#FFFFCC;color:#666666;}
.bignumber{background:url(../../images/blue/ol-bg.gif) no-repeat left top;color:#FFFFFF;}
blockquote span.open{background:url(../../images/blue/so-q.gif) no-repeat left top;}
blockquote span.close{background:url(../../images/blue/sc-q.gif) no-repeat right bottom;}
.legend{border:1px solid #97C4D9;}
.legend-title{background:#FFFFFF;color:#0088cc;}
ul.blue li{margin-left:1px !important;background-image:url(../../images/bullet-bl.png);background-repeat:no-repeat;background-position:5px 10px;padding-top:5px;color:#1F2343;font-size:12px;}
ul.checklist li{background:url(../../images/blue/icon-checklist.gif) no-repeat 0 6px;}
ul.arrow li{background:url(../../images/blue/icon-arrow.gif) no-repeat 3px 4px;}
div.bubble1 div{background:url(../../images/blue/bub1-br.gif) no-repeat bottom right;}
div.bubble1 div div{background:url(../../images/blue/bub1-bl.gif) no-repeat bottom left;}
div.bubble1 div div div{background:url(../../images/blue/bub1-tr.gif) no-repeat top right;}
div.bubble1 div div div div{background:url(../../images/blue/bub1-tl.gif) no-repeat top left;}
div.bubble2 div{background:url(../../images/blue/bub2-br.gif) no-repeat bottom right;}
div.bubble2 div div{background:url(../../images/blue/bub2-bl.gif) no-repeat bottom left;}
div.bubble2 div div div{background:url(../../images/blue/bub2-tr.gif) no-repeat top right;}
div.bubble2 div div div div{background:url(../../images/blue/bub2-tl.gif) no-repeat top left;}
div.bubble3 div{background:url(../../images/blue/bub3-br.gif) no-repeat bottom right;}
div.bubble3 div div{background:url(../../images/blue/bub3-bl.gif) no-repeat bottom left;}
div.bubble3 div div div{background:url(../../images/blue/bub3-tr.gif) no-repeat top right;}
div.bubble3 div div div div{background:url(../../images/blue/bub3-tl.gif) no-repeat top left;}
div.bubble4 div{background:url(../../images/blue/bub4-br.gif) no-repeat bottom right;}
div.bubble4 div div{background:url(../../images/blue/bub4-bl.gif) no-repeat bottom left;}
div.bubble4 div div div{background:url(../../images/blue/bub4-tr.gif) no-repeat top right;}
div.bubble4 div div div div{background:url(../../images/blue/bub4-tl.gif) no-repeat top left;}
.dropcap{color:#457B97;}
#ja-tabwrap .img-border{background:#DDDDDD;border:1px solid #CCCCCC;padding:4px;}
.cooper div.container{background:url(../../images/blue/grad3.gif) repeat-x 0px 30px #FFFFFF !important;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;}
.ja-tabswrap div.ja-tab-subcontent{color:#333333;}
.cooper .ja-tabs-title-top{background:url(../../images/blue/h3-bg-tabs.gif) repeat-x;border-top:1px solid #284655;}
.cooper .ja-tabs-title-top ul.ja-tabs-title li{background:url(../../images/blue/tab-sep.gif) no-repeat right top;}
.cooper .ja-tabs-title-top ul.ja-tabs-title li h3{color:#cccccc;}
.cooper .ja-tabs-title-top ul.ja-tabs-title li.active, .cooper .ja-tabs-title-top ul.ja-tabs-title li.firstactive, .cooper .ja-tabs-title-top ul.ja-tabs-title li.lastactive{background:url(../../images/blue/tab-active.gif) no-repeat center bottom;}
.cooper .ja-tabs-title-top ul.ja-tabs-title li.hover h3, .cooper .ja-tabs-title-top ul.ja-tabs-title li.firsthover h3, .cooper .ja-tabs-title-top ul.ja-tabs-title li.lasthover h3{color:#457B97;}
.cooper .ja-tabs-title-top ul.ja-tabs-title li.active h3, .cooper .ja-tabs-title-top ul.ja-tabs-title li.firstactive h3, .cooper .ja-tabs-title-top ul.ja-tabs-title li.lastactive h3{color:#FFFFFF;}
.cooper .ja-tab-panels-bottom{background:url(../../images/blue/grad3.gif) repeat-x left top #FFFFFF;border-top:1px solid #DDDDDD;}
.cooper .ja-tabs-title-bottom{background:url(../../images/blue/h3-bg-bottom.gif) repeat-x left bottom;border-bottom:1px solid #284655;}
.cooper .ja-tabs-title-bottom ul.ja-tabs-title li{background:url(../../images/blue/tab-sep.gif) no-repeat right bottom;}
.cooper .ja-tabs-title-bottom ul.ja-tabs-title li h3{color:#666666;}
.cooper .ja-tabs-title-bottom ul.ja-tabs-title li.active, .cooper .ja-tabs-title-bottom ul.ja-tabs-title li.firstactive, .cooper .ja-tabs-title-bottom ul.ja-tabs-title li.lastactive{background:url(../../images/blue/tab-active-bot.gif) no-repeat center top;}
.cooper .ja-tabs-title-bottom ul li.active h3, .cooper .ja-tabs-title-bottom ul li.firstactive h3, .cooper .ja-tabs-title-bottom ul li.lastactive h3{color:#FFFFFF;}
#ja-headtools li{background:url(../../images/blue/tool-sep.gif) repeat-y left top;}
.ja-day{color:#666666;}
.ja-day div{background:#009fc1;color:#FFFFFF;}
#ja-headtools li a.search-switch, #ja-headtools li a.login-switch, #ja-headtools li a.register-switch{background:url(../../images/blue/arrow2.gif) no-repeat right 5px;color:#666666;}
#ja-headtools li a.search-switch:hover, #ja-headtools li a.login-switch:hover, #ja-headtools li a.register-switch:hover{background:url(../../images/blue/arrow2-hover.gif) no-repeat right 5px;color:#447C97;}
#ja-headtools li a.show, #ja-headtools li a.show:hover{background:url(../../images/blue/icon-close.gif) no-repeat right 5px;color:#447C97;}
#ja-login form a{background:url(../../images/blue/bullet2.gif) no-repeat left center;}
#ja-register, #ja-search, #ja-login, #ja-register label.invalid, #ja-search label.invalid, #ja-login label.invalid{color:#447C97;}
#ja-login form #mod_login_username, #ja-login form #mod_login_password{border:1px solid #222222;}
#ja-splitmenu li{background:url(../../images/blue/mainnav-sep.gif) no-repeat right bottom;}
#ja-splitmenu li a{color:#CCCCCC;}
#ja-splitmenu li.first-item a{background:url(../../images/blue/mainnav-sep.gif) no-repeat left bottom;}
#ja-splitmenu li.active{background:url(../../images/blue/active-r1.gif) no-repeat right bottom;}
#ja-splitmenu li.active a{background:url(../../images/blue/active-l2.gif) no-repeat left bottom;}
#ja-splitmenu li.first-item a.active{background:url(../../images/blue/active-l1.gif) no-repeat left bottom;}
#ja-splitmenu li.last-item a.active{background:url(../../images/blue/active-l2.gif) no-repeat left bottom;}
#ja-cssmenu li{background:url(../../images/blue/mainnav-sep.gif) no-repeat right bottom;}
#ja-cssmenu li a{color:#E8E8E8;}
#ja-cssmenu li a.first-item{background:url(../../images/blue/mainnav-sep.gif) no-repeat left bottom;}
#ja-cssmenu li.active{background:url(../../images/blue/active-r1.gif) no-repeat right bottom;}
#ja-cssmenu li.active a.first-item{background:url(../../images/blue/active-l1.gif) no-repeat left bottom;}
#ja-cssmenu li.active a{background:url(../../images/blue/active-l2.gif) no-repeat left bottom;}